@font-face {
  font-family: 'semmel-icon';
  src:  url('fonts/semmel-icon.eot?6p1vm2');
  src:  url('fonts/semmel-icon.eot?6p1vm2#iefix') format('embedded-opentype'),
    url('fonts/semmel-icon.ttf?6p1vm2') format('truetype'),
    url('fonts/semmel-icon.woff?6p1vm2') format('woff'),
    url('fonts/semmel-icon.svg?6p1vm2#semmel-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'semmel-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sc-icon-bustour-circle:before {
  content: "\e954";
}
.sc-icon-bustour:before {
  content: "\e955";
}
.sc-icon-achtung-circle:before {
  content: "\e900";
}
.sc-icon-achtung-dreieck-circle:before {
  content: "\e901";
}
.sc-icon-achtung-dreieck:before {
  content: "\e902";
}
.sc-icon-achtung:before {
  content: "\e903";
}
.sc-icon-arrow-down:before {
  content: "\e904";
}
.sc-icon-arrows-dropdown:before {
  content: "\e905";
}
.sc-icon-auge-02-circle:before {
  content: "\e906";
}
.sc-icon-auge-02:before {
  content: "\e907";
}
.sc-icon-auge-circle:before {
  content: "\e908";
}
.sc-icon-auge:before {
  content: "\e909";
}
.sc-icon-award-circle:before {
  content: "\e90a";
}
.sc-icon-award:before {
  content: "\e90b";
}
.sc-icon-back-circle:before {
  content: "\e90c";
}
.sc-icon-back-thin:before {
  content: "\e90d";
}
.sc-icon-back:before {
  content: "\e90e";
}
.sc-icon-booking-circle:before {
  content: "\e90f";
}
.sc-icon-booking:before {
  content: "\e910";
}
.sc-icon-bus-circle:before {
  content: "\e911";
}
.sc-icon-bus:before {
  content: "\e912";
}
.sc-icon-camera-circle:before {
  content: "\e913";
}
.sc-icon-camera:before {
  content: "\e914";
}
.sc-icon-company-cookie:before {
  content: "\e915";
}
.sc-icon-downloadfolder-circle:before {
  content: "\e916";
}
.sc-icon-downloadfolder:before {
  content: "\e917";
}
.sc-icon-facebook-circle:before {
  content: "\e918";
}
.sc-icon-facebook:before {
  content: "\e919";
}
.sc-icon-filterregler:before {
  content: "\e91a";
}
.sc-icon-flash-circle:before {
  content: "\e91b";
}
.sc-icon-flash:before {
  content: "\e91c";
}
.sc-icon-googleplus-circle:before {
  content: "\e91d";
}
.sc-icon-googleplus:before {
  content: "\e91e";
}
.sc-icon-headphone-circle:before {
  content: "\e91f";
}
.sc-icon-headphone:before {
  content: "\e920";
}
.sc-icon-hochhaus-circle:before {
  content: "\e921";
}
.sc-icon-hochhaus:before {
  content: "\e922";
}
.sc-icon-information-circle:before {
  content: "\e923";
}
.sc-icon-information:before {
  content: "\e924";
}
.sc-icon-kalender-circle:before {
  content: "\e925";
}
.sc-icon-kalender:before {
  content: "\e926";
}
.sc-icon-klappe-circle:before {
  content: "\e927";
}
.sc-icon-klappe:before {
  content: "\e928";
}
.sc-icon-liste:before {
  content: "\e929";
}
.sc-icon-lorbeer-circle:before {
  content: "\e92a";
}
.sc-icon-lorbeer:before {
  content: "\e92b";
}
.sc-icon-lupe-circle:before {
  content: "\e92c";
}
.sc-icon-lupe:before {
  content: "\e92d";
}
.sc-icon-megafon-circle:before {
  content: "\e92e";
}
.sc-icon-megafon:before {
  content: "\e92f";
}
.sc-icon-mic-01-circle:before {
  content: "\e930";
}
.sc-icon-mic-01:before {
  content: "\e931";
}
.sc-icon-mic-02-circle:before {
  content: "\e932";
}
.sc-icon-mic-02:before {
  content: "\e933";
}
.sc-icon-minus-circle:before {
  content: "\e934";
}
.sc-icon-minus:before {
  content: "\e935";
}
.sc-icon-people-circle:before {
  content: "\e936";
}
.sc-icon-people:before {
  content: "\e937";
}
.sc-icon-pin-circle:before {
  content: "\e938";
}
.sc-icon-pin:before {
  content: "\e939";
}
.sc-icon-plus-circle:before {
  content: "\e93a";
}
.sc-icon-plus:before {
  content: "\e93b";
}
.sc-icon-presse-01-circle:before {
  content: "\e93c";
}
.sc-icon-presse-01:before {
  content: "\e93d";
}
.sc-icon-presse-02-circle:before {
  content: "\e93e";
}
.sc-icon-presse-02:before {
  content: "\e93f";
}
.sc-icon-presse-03-circle:before {
  content: "\e940";
}
.sc-icon-presse-03:before {
  content: "\e941";
}
.sc-icon-profilstern-circle:before {
  content: "\e942";
}
.sc-icon-profilstern:before {
  content: "\e943";
}
.sc-icon-sc-entertainment-circle:before {
  content: "\e944";
}
.sc-icon-sc-entertainment:before {
  content: "\e945";
}
.sc-icon-stern-circle:before {
  content: "\e946";
}
.sc-icon-stern:before {
  content: "\e947";
}
.sc-icon-stoppuhr-circle:before {
  content: "\e948";
}
.sc-icon-stoppuhr:before {
  content: "\e949";
}
.sc-icon-tickets-circle:before {
  content: "\e94a";
}
.sc-icon-tickets:before {
  content: "\e94b";
}
.sc-icon-ticketstar-circle:before {
  content: "\e94c";
}
.sc-icon-ticketstar:before {
  content: "\e94d";
}
.sc-icon-twitter-circle:before {
  content: "\e94e";
}
.sc-icon-twitter:before {
  content: "\e94f";
}
.sc-icon-x-circle:before {
  content: "\e950";
}
.sc-icon-x:before {
  content: "\e951";
}
.sc-icon-youtube-play-circle:before {
  content: "\e952";
}
.sc-icon-youtube-play:before {
  content: "\e953";
}
